Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1916977 - youtube-dl-2021.01.16 is available
Summary: youtube-dl-2021.01.16 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-16 03:00 UTC by Upstream Release Monitoring
Modified: 2021-02-12 01:15 UTC (History)
5 users (show)

Fixed In Version: youtube-dl-2021.01.16-1.fc33 youtube-dl-2021.01.16-1.fc32 youtube-dl-2021.01.24.1-1.el7 youtube-dl-2021.01.24.1-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-20 01:32:04 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2021.01.16 (#1916977) (1.06 KB, patch)
2021-01-16 03:00 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-01-16 03:00:23 UTC
Latest upstream release: 2021.01.16
Current version/release in rawhide: 2021.01.08-1.fc34
URL: https://yt-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2021-01-16 03:00:35 UTC
Created attachment 1748058 [details]
[patch] Update to 2021.01.16 (#1916977)

Comment 2 Upstream Release Monitoring 2021-01-16 03:03:48 UTC
the-new-hotness/release-monitoring.org's scratch build of youtube-dl-2021.01.16-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=59813207

Comment 3 Fedora Update System 2021-01-18 07:39:50 UTC
FEDORA-2021-3070b58d77 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3070b58d77

Comment 4 Fedora Update System 2021-01-18 07:46:13 UTC
FEDORA-2021-2748c0dc93 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2748c0dc93

Comment 5 Fedora Update System 2021-01-18 07:53:38 UTC
FEDORA-EPEL-2021-65a8f31c20 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-65a8f31c20

Comment 6 Fedora Update System 2021-01-18 08:00:01 UTC
FEDORA-EPEL-2021-f0d14e59cf has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f0d14e59cf

Comment 7 Fedora Update System 2021-01-19 01:37:35 UTC
FEDORA-2021-2748c0dc93 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2748c0dc93`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2748c0dc93

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-01-19 01:51:34 UTC
FEDORA-2021-3070b58d77 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3070b58d77`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3070b58d77

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-01-19 02:23:41 UTC
FEDORA-EPEL-2021-f0d14e59cf has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f0d14e59cf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-01-19 02:31:30 UTC
FEDORA-EPEL-2021-65a8f31c20 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-65a8f31c20

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-01-20 01:32:04 UTC
FEDORA-2021-3070b58d77 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-01-27 02:38:17 UTC
FEDORA-2021-2748c0dc93 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-01-28 01:54:32 UTC
FEDORA-EPEL-2021-19bb0eb2b6 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-19bb0eb2b6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-01-28 02:01:53 UTC
FEDORA-EPEL-2021-417125ab38 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-417125ab38

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-02-12 00:39:03 UTC
FEDORA-EPEL-2021-19bb0eb2b6 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-02-12 01:15:40 UTC
FEDORA-EPEL-2021-417125ab38 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.